
/* /--------Footer----------/ */
/* #foot
{
    margin-top: 50px;
} */
*
{
    text-decoration:none;
}

a
{
  text-decoration:none;
}

footer {
  width: 100%;
   background-color:#333; 
  height:600px;
  position: relative;
}
#titles {
  width: 92%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  color: white;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  /* margin-top: 350px; */
  text-decoration: none;

}
#titles > div {
  width: 24%;
  padding-left: 10px;
  height: 340px;
  line-height: 1;
  margin-top: 20px;
}
#tag {
  background-color: #ff8c00;
  color: white;
  border-radius: 5px;
  margin-left: 5px;
  font-size: 12px;
  padding: 2px;
  font-family: "Open Sans", sans-serif;
}
hr {
  width: 90%;
  margin: auto;
  background-color: dimgray;
}
#aboutus
{
    display: flex;
    text-align: left;
    padding: 10px;
    margin-left:45px;
}
#aboutus>div
{
    width: 20%;
  padding-left: 10px;
  margin-top: 20px;
}
#social_media {
  width: 90%;
  margin: 26px auto;
}
#play {
  display: inline-block;
  color: #fff;
  margin-right: 32px;
  border: 1px solid #fff;
  padding: 8px 12px;
  border-radius: 4px;
}
#icons {
  display: inline-block;
  font-size: 20px;
  margin-top: 10px;
}
#icons a {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  margin-left: 10px;
  margin-right: 10px;
}
#copyright {
  float: right;
  margin-top: 10px;
  color: white;
}
a
{
  color: white;
}